package io.nexilis.service.data.entities

import androidx.room.Entity
import androidx.room.Index

@Entity(
    primaryKeys = ["id"],
    indices = [
        Index(value = ["package_id"], unique = true)
    ]
)
data class Outgoing(
    val id: String,
    val package_id: String,
    val message: String
) : MainEntity